.m-cart-table {
  text-align: left;

  th,
  td {
    padding: 0.5rem;
  }

  &__thead,
  &__tbody {
    border-bottom: 0.0625rem solid #333;
  }

  &__thead {
    text-transform: uppercase;
  }

  &__close-icon {
    padding: 0;
    width: 1rem;
    height: 1rem;
    background-image: url("../assets/icons/close.svg");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    justify-content: center;
    align-items: center;
  }

  &__product-image {
    width: 90px;
    height: 90px;
  }

  &__product-title {
    font-weight: 700;
  }
}
